Nginx 1.7.0 failed make with Phusion Passenger ?

FooBarWidget nginx-forum at
Fri Apr 25 07:59:11 UTC 2014

I'm one of the Phusion Passenger authors. For Phusion Passenger support,
please use the Phusion Passenger discussion forum, not the Nginx forum. It's

This is a compilation problem due to some old code which tries to support
Nginx 0.7. I've just fixed this, and the fix will be available in the next
version, 4.0.42.

Posted at Nginx Forum:,249586,249591#msg-249591

More information about the nginx mailing list